:root {
  --font-project: 'Raleway', sans-serif;
}
html{
  font-size: 16px;
}
body {
    font-family: var(--font-project);
    margin: 0 auto; 
    background: #E5E5E5;
}

.container {
  width: 80%;
  margin: 0 auto;
}
/* Styles for header */
/* .header_top start*/
.header {
  background-color: #F4EFFA;
}
.header a {
  display: inline-block;
  text-decoration: none;
  color: #354657;
  font-weight: 700;
}
.header_top {
  padding-top: .7rem;
  display: flex;
  justify-content: space-between;
  text-transform: capitalize;
}
.header_top_left {
  width: 60%;
  display: flex;
  justify-content: space-between;
}
.header_top_left>div {
  width: 50%;
}
.left_top_nav ul, .header_top_right ul {
  list-style: none;
  padding: 0;
  overflow: auto;
}
.left_top_nav li {
  padding: 0;
  float: left;
  margin-left: 8%;
}
.header_top_right {
  width: 40%;
  display: flex;
  justify-content: center;
}
.header_top_right>div {
  width: 100%;
}
.header_top_right li {
  display: inline;
  padding: 0;
  margin-left: 12%;
  width: 100%;
}
.header_top_right ul {
  margin-left: 70%;
}
/* .header_top end */
/* .header_foot start */
.header_foot ul {
  display: inline-block;
  list-style: none;
  padding: 0;
  width: 50%;
}
.header_foot li {
  display: inline-block;
  padding: 0;
  margin-right: 2%;
}
.header_foot a {
  font-weight: 400;
}
/* .header_foot end */
/* main -1section start */
.materials {
  background-color: #E5E5E5;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows:  32rem;
  gap: 2rem;
}
.materials>div {
  height: 15.4rem;
  background-size: cover;
  background-repeat: no-repeat;
}
main section>h2 {
  margin-top: 4.4rem;
  font-size: 2.2rem;
  font-weight: 700;
  display: inline-block;
  width: 100%;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #E2E2E2;
}
.materials h3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin-top: 16.5rem;
  color: #354657;
}
.materials>div>div:nth-child(2){
  line-height: 19px;
  font-weight: 400;
  color: #354657;
}
.materials a {
  text-decoration: none;
  color: #946FD3;;
}
.materials>div>div:nth-child(3) {
  color: #946FD3;
  font-weight: 700;
  margin-top: 1.9rem;
  padding: 1rem;
  border: 2px solid #946FD3;
  box-sizing: border-box;
  border-radius: 50px;
  width: 13rem;
  text-align: center;
}
.materials>div:nth-child(1) {
  background-image: url('../img/main/foto1.png');
}
.materials>div:nth-child(2) {
  background-image: url('../img/main/foto2.png');
}
.materials>div:nth-child(3) {
  background-image: url('../img/main/foto3.png');
}
.materials>div:nth-child(4) {
  background-image: url('../img/main/foto3.png');
}
.materials>div:nth-child(5) {
  background-image: url('../img/main/foto1.png');
}
.materials>div:nth-child(6) {
  background-image: url('../img/main/foto2.png');
}
/* .main section1 end */
/* .footer1 start */
.footer {
  display: flex;
  justify-content: space-between;
  padding-top: 1.3rem;
  padding-bottom: 1.3rem;
  /* border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF; */
}
.footer_border {
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  margin-top: 5rem;
}
.footer_left {
  display: flex;
  width: 60%;
  justify-content: space-between;
}
.footer_left>div:nth-child(1) {
  width: 100%;
}
.footer_right{
  width: 40%;
  display: flex;
  justify-content: flex-end;
}
.footer_right>div {
  width: 15rem;
}
.footer ul {
  list-style: none;
  padding: 0;
  width: 100%;
}
.footer li {
  display: inline-block;
  width: auto;
  margin-left: 5%;
}
.footer a {
  text-decoration: none;
  color: #354657;
  font-weight: 700;
}

/* Contact container
header */
.second_header {
  margin-top: 7rem;
  background-color: #F8F4FC;
}
/* Start Contact_box */
/* left and right */
.contact>h2 {
  margin-top: 4.4rem;
  font-size: 2.2rem;
  font-weight: 700;
  display: inline-block;
  width: 100%;
  padding-bottom: 1.5rem;
  border-bottom:  1px solid #354657
}
.contact_box {
  display: grid;
  grid-template-columns: repeat(1, 35fr 65fr);
  grid-auto-rows: auto;
  gap: 2rem;
  margin-top: 2rem;
}
  .contact_right {
  width: 100%;
}
.contact_left>div {
  display: grid;
  grid-template-columns: min-content auto;
  grid-auto-rows: auto;
  gap: 1.9rem;
  gap: 1rem;
  align-items: center;
  margin-bottom: 2.2rem;
}
.contact_logo {
  padding: .7rem;
  border:  2px solid #D6D9DE;
  box-sizing: border-box;
  border-radius: 50%;
}
.contact_left h4 {
  color: #354657;
  font-size: 1.3rem;
  font-weight: 700;
  margin: 0;
}
.contact_adress>.contact_content  * {
  text-decoration: none;
  margin-top: 1rem;
  color: #354657;
}
.contact_content *{
  color: #946FD3;
  text-decoration: none;
  margin-top: 1rem;
}
.contact_btn {
  height: 1rem;
  padding-bottom: 3rem;
}
.contact_btn>div:nth-child(1) {
  grid-column: 1/3;
  color: #FFFFFF;
  font-weight: 700;
  background-color: #946FD3;
  border-radius: 50px;
  text-align: center;
  padding: 1rem;
}
/* And Contact_box */
/* left and right */

/* Second_footer start */
.second_footer .footer_right>div:nth-child(2) {
  margin-left: 1rem;
}
.second_footer .footer_right>div:nth-child(2)>a {
  padding-left: 6rem;
}
@media screen and (min-width: 650px) and (max-width: 1000px) {
  html {
    font-size: 12px;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1600px) {
  html {
    font-size: 14px;
  }
@media screen and (min-width: 2000px) {
  html {
    font-size: 17px;
  }